@import "responsive.css";
@import "bootstrap.min.css";
@import "style.css";

body:not(.home) {
	background-color: transparent;
	& :is(section, div).bg-cream { background-color: transparent }
	section:not(.logoSection, .internal-header) {padding: 100px 0; overflow: hidden;}
	.internal-header { background-color: var(--cream); }
	& ul,
	& p:not([class*="m"]) {
	  margin: 0 0 25px;
	}
	& .mx-auto {
		margin-left: auto;
		margin-right: auto;
	}
	:is(h1, h2, h3, h4, h5, h6):not(.font-display) {
		color: var(--primary-deep);
		font-weight: var(--font-weight-bold);
		font-size: var(--text-xl);
		font-family: Sora,ui-sans-serif,system-ui,sans-serif;
		margin-bottom: 28px;
	}
	p a {
		color: var(--primary-deep);
		text-decoration: underline;
	}
	.staff__title {
		font-size: 1.3rem;
		font-weight: 600;
		line-height: 30px;
		padding: 10px;
		margin: 20px 0px;
		color: black !important;
	}
	input, textarea, select{ border: 1px solid #d1d1d1; font-size: 14px;  padding: 8px 15px; width: 100%; margin: 0 0 20px 0; max-width: 100%; resize: none; color: inherit;}
	.wpcf7-list-item input{width:auto; margin-right:10px;}
	span.wpcf7-list-item{display: block; margin: 0 0 0 0;}
	input[type="submit"] { width: auto}
	input[type="button"], input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea, input[type="submit"] { -webkit-appearance: none; outline: none; }
	input:focus, textarea:focus{ border-color: #585858 !important; outline: none; }
	input[type="button"]:focus, input:focus, textarea:focus, select:focus, .form-control:focus, .btn.focus, .btn:focus{ outline: none; box-shadow: none; }
	select::-ms-expand{ display:none;}
	input[type="submit"], button { cursor: pointer }
	::selection { color: #000; background:#dbdbdb; }
	::-moz-selection { color:#000; background:#dbdbdb; }
	::-webkit-input-placeholder { color: #6f6f6f; text-overflow: ellipsis;}
	::-moz-placeholder { color: #6f6f6f; text-overflow: ellipsis; opacity:1;} 
	:-ms-input-placeholder { color: #6f6f6f; text-overflow: ellipsis; opacity:1;}	
	
	/* input */
	.input-border-bottom {background: transparent; border: 0; border-bottom: 1px solid #484848; padding: 10px 0; margin-bottom: 30px; font-size: 14px; border-radius: 0; }
	.input-border-bottom:focus{background: transparent; border: 0; border-bottom: 1px solid #929292; }
	.input-border-bottom::-webkit-input-placeholder {font-weight: 300; font-size: 14px; }
	.input-border-bottom::-moz-placeholder {font-weight: 300; font-size: 14px;} 
	.input-border-bottom:-ms-input-placeholder { font-weight: 300; font-size: 14px;}
	.news-page-section img.alignnone {
		margin: 0;
		display: inline;
	}
	
	&:is(.woocommerce, .woocommerce-page) img.h-full {
		height: 100%;
	}
	
	
	& section.related.products {
		overflow: auto;
		clear: both;
	}
}